/* Colores */
/* fuentes */
/* Generales */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size: 1em;
  font-family: 'Akzidenz-Grotesk Pro';
  font-weight: normal;
  color: #000;
}
section {
  height: auto;
}
.contenedor {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
}
img {
  vertical-align: top;
  max-width: 100%;
}
a {
  text-decoration: none;
}
a:hover {
  color: #0064ff;
}
/* Home */
#principal {
  background-image: url(../img/home-desktop.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 3em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-end;
  justify-content: flex-start;
  align-items: flex-end;
  height: auto;
}
#principal .contenedor {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
#principal .contenedor header .logo {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
#principal .contenedor nav {
  display: flex;
}
#principal .contenedor nav ul {
  width: auto;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.75);
  padding: 0.5em 1.5em;
  border-radius: 5px;
}
#principal .contenedor nav ul li {
  list-style-type: none;
  text-transform: uppercase;
  font-weight: bold;
}
#principal .contenedor nav ul li a {
  color: #082046;
}
#principal .contenedor nav ul li a:link,
#principal .contenedor nav ul li a:active {
  color: #082046;
}
#principal .contenedor nav ul li a:hover {
  color: #0064ff;
}
#principal .contenedor nav ul li:first-child {
  margin-right: 2em;
}
#principal .contenedor .contenido-central {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
  flex-wrap: wrap;
  align-items: center;
}
#principal .contenedor .contenido-central .texto-principal {
  width: 55%;
}
#principal .contenedor .contenido-central .texto-principal h1 {
  font-size: 3em;
  text-transform: uppercase;
  color: #0064ff;
  margin-bottom: 0.5em;
}
#principal .contenedor .contenido-central .texto-principal h2 {
  font-size: 2em;
  margin-bottom: 0.5em;
  color: #082046;
}
#principal .contenedor .contenido-central .texto-principal p {
  text-align: justify;
  margin-bottom: 1em;
  font-size: 1em;
}
#principal .contenedor .contenido-central .texto-principal p:last-child {
  margin-bottom: 0;
}
#principal .contenedor .contenido-central .imagen-principal {
  width: 40%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-end;
  justify-content: center;
  align-items: center;
}
#principal .contenedor .contenedor-canales {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  position: relative;
  z-index: 10;
  margin-top: 3em;
}
#principal .contenedor .contenedor-canales .canal {
  width: 24%;
  padding: 1.25em;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
}
#principal .contenedor .contenedor-canales .canal .boton a {
  width: 100%;
  background-color: #fff;
  font-family: 'Akzidenz-Grotesk Pro';
  text-transform: uppercase;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1em 1.5em 0.9em 1.5em;
  cursor: pointer;
  margin-top: 1em;
}
#principal .contenedor .contenedor-canales .canal:nth-child(1) {
  background: linear-gradient(45deg, hsl(279, 24%, 53%) 0%, hsl(279, 25%, 55%) 9%, hsl(279, 25%, 57%) 18%, hsl(279, 26%, 59%) 27%, hsl(279, 26%, 60%) 36%, hsl(279, 27%, 62%) 45%, hsl(278, 28%, 64%) 55%, hsl(278, 28%, 66%) 64%, hsl(278, 29%, 68%) 73%, hsl(278, 30%, 70%) 82%, hsl(278, 31%, 72%) 91%, hsl(278, 32%, 74%) 100%);
}
#principal .contenedor .contenedor-canales .canal:nth-child(1) .boton a {
  color: #906AA4;
}
#principal .contenedor .contenedor-canales .canal:nth-child(1) .boton a:hover {
  background-color: #543d61;
  color: #fff;
}
#principal .contenedor .contenedor-canales .canal:nth-child(2) {
  background: linear-gradient(45deg, hsl(39, 82%, 65%) 0%, hsl(38, 85%, 68%) 9%, hsl(36, 88%, 71%) 18%, hsl(34, 92%, 74%) 27%, hsl(33, 95%, 77%) 36%, hsl(32, 98%, 79%) 45%, hsl(30, 100%, 81%) 55%, hsl(29, 100%, 83%) 64%, hsl(28, 100%, 85%) 73%, hsl(27, 100%, 87%) 82%, hsl(26, 100%, 89%) 91%, hsl(24, 100%, 91%) 100%);
}
#principal .contenedor .contenedor-canales .canal:nth-child(2) .boton a {
  color: #EFBD5F;
}
#principal .contenedor .contenedor-canales .canal:nth-child(2) .boton a:hover {
  background-color: #c48105;
  color: #fff;
}
#principal .contenedor .contenedor-canales .canal:nth-child(3) {
  background: linear-gradient(45deg, hsl(123, 35%, 60%) 0%, hsl(124, 35%, 62%) 9%, hsl(125, 35%, 65%) 18%, hsl(126, 34%, 67%) 27%, hsl(127, 33%, 70%) 36%, hsl(128, 33%, 72%) 45%, hsl(129, 31%, 75%) 55%, hsl(130, 30%, 77%) 64%, hsl(131, 28%, 80%) 73%, hsl(132, 25%, 83%) 82%, hsl(132, 21%, 85%) 91%, hsl(133, 14%, 88%) 100%);
}
#principal .contenedor .contenedor-canales .canal:nth-child(3) .boton a {
  color: #75BD79;
}
#principal .contenedor .contenedor-canales .canal:nth-child(3) .boton a:hover {
  background-color: #17821d;
  color: #fff;
}
#principal .contenedor .contenedor-canales .canal:nth-child(4) {
  background: linear-gradient(45deg, hsl(199, 76%, 56%) 0%, hsl(199, 76%, 59%) 9%, hsl(199, 77%, 62%) 18%, hsl(198, 77%, 65%) 27%, hsl(198, 78%, 67%) 36%, hsl(197, 79%, 70%) 45%, hsl(197, 81%, 73%) 55%, hsl(196, 83%, 75%) 64%, hsl(196, 85%, 78%) 73%, hsl(195, 89%, 80%) 82%, hsl(194, 93%, 83%) 91%, hsl(193, 100%, 86%) 100%);
}
#principal .contenedor .contenedor-canales .canal:nth-child(4) .boton a {
  color: #39ADE4;
}
#principal .contenedor .contenedor-canales .canal:nth-child(4) .boton a:hover {
  background-color: #0878ac;
  color: #fff;
}
#principal .contenedor .contenedor-canales .canal p {
  color: #fff;
  font-size: 1.1em;
}
#principal .contenedor .contenedor-canales .canal p:nth-child(1) {
  font-size: 1.2em;
  font-family: 'Akzidenz-Grotesk Pro';
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 0.5em;
}
footer {
  background-color: #082046;
  color: #fff;
  text-align: center;
  font-size: 0.8em;
  padding: 2em 0;
  text-transform: uppercase;
}
/* Responsive */
@media screen and (min-width: 1500px) {
  #principal {
    min-height: 100vh;
    align-items: center;
    align-content: center;
  }
  #principal .contenedor .contenido-central .texto-principal {
    margin-top: 3em;
    height: 90%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
  }
}
@media screen and (max-width: 1024px) {
  #principal .contenedor .contenido-central {
    margin-top: 2em;
  }
  #principal .contenedor .contenido-central .texto-principal {
    width: 60%;
  }
  #principal .contenedor .contenido-central .imagen-principal {
    width: 40%;
  }
  #principal .contenedor .contenedor-canales .canal {
    width: 24%;
  }
}
@media screen and (max-width: 900px) {
  #principal {
    height: auto;
  }
  #principal .contenedor {
    height: auto;
  }
  #principal .contenedor header {
    height: 10vh;
  }
  #principal .contenedor nav {
    margin-top: 2em;
  }
  #principal .contenedor .contenido-central {
    flex-direction: column;
    width: 100%;
  }
  #principal .contenedor .contenido-central .texto-principal {
    width: 90%;
  }
  #principal .contenedor .contenedor-canales {
    padding-top: 2em;
  }
  #principal .contenedor .contenedor-canales .canal {
    width: 46%;
    margin-bottom: 1em;
  }
}
@media screen and (max-width: 600px) {
  #principal .contenedor {
    justify-content: flex-start;
    width: 85%;
  }
  #principal .contenedor header {
    width: 100%;
  }
  #principal .contenedor header .logo {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #principal .contenedor nav {
    justify-content: center;
    margin-top: 3em;
  }
  #principal .contenedor nav ul {
    padding: 0.5em 1em;
  }
  #principal .contenedor nav ul li {
    margin-right: 1em;
    font-size: 0.95em;
  }
  #principal .contenedor nav ul li:last-child {
    margin-right: 0;
  }
  #principal .contenedor .contenido-central {
    flex-direction: column;
  }
  #principal .contenedor .contenido-central .texto-principal {
    width: 100%;
    margin-top: 2em;
  }
  #principal .contenedor .contenido-central .texto-principal h1 {
    text-align: center;
    font-size: 2em;
  }
  #principal .contenedor .contenido-central .texto-principal h2 {
    text-align: center;
    font-size: 1.5em;
  }
  #principal .contenedor .contenido-central .texto-principal p {
    font-size: 1em;
  }
  #principal .contenedor .contenido-central .imagen-principal {
    width: 100%;
  }
  #principal .contenedor .contenedor-canales {
    flex-direction: column;
    align-items: center;
  }
  #principal .contenedor .contenedor-canales .canal {
    width: 100%;
    margin-bottom: 1em;
    text-align: center;
  }
}
@media screen and (max-width: 320px) {
  #principal .contenedor nav ul li {
    font-size: 0.8em;
  }
}
/* Colores */
/***********/
/* Principal */
body {
  background-image: none;
  background: linear-gradient(90deg, hsl(279, 24%, 53%) 0%, hsl(279, 25%, 55%) 9%, hsl(279, 25%, 57%) 18%, hsl(279, 26%, 59%) 27%, hsl(279, 26%, 60%) 36%, hsl(279, 27%, 62%) 45%, hsl(278, 28%, 64%) 55%, hsl(278, 28%, 66%) 64%, hsl(278, 29%, 68%) 73%, hsl(278, 30%, 70%) 82%, hsl(278, 31%, 72%) 91%, hsl(278, 32%, 74%) 100%);
}
.show {
  display: block;
}
/* Encabezado */
section:nth-child(1) {
  padding: 2em 0;
}
section:nth-child(1) .contenedor header .logo {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
section:nth-child(1) .contenedor nav {
  display: flex;
}
section:nth-child(1) .contenedor nav ul {
  width: auto;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.25);
  padding: 0.5em 1.5em;
  border-radius: 5px;
}
section:nth-child(1) .contenedor nav ul li {
  list-style-type: none;
  text-transform: uppercase;
  font-weight: bold;
}
section:nth-child(1) .contenedor nav ul li a {
  color: #fff;
}
section:nth-child(1) .contenedor nav ul li a:link,
section:nth-child(1) .contenedor nav ul li a:active {
  color: #fff;
}
section:nth-child(1) .contenedor nav ul li a:hover {
  color: #0064ff;
}
section:nth-child(1) .contenedor nav ul li:first-child {
  margin-right: 2em;
}
/* Contenido */
section:nth-child(2) {
  padding-bottom: 3em;
}
section:nth-child(2) .contenedor {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
section:nth-child(2) .contenedor .texto {
  width: 60%;
}
section:nth-child(2) .contenedor .texto .texto-principal {
  margin: 2em 0;
  color: #fff;
}
section:nth-child(2) .contenedor .texto .texto-principal h2 {
  font-size: 2.5em;
  margin-bottom: 0.5em;
  color: #fff;
}
section:nth-child(2) .contenedor .texto .texto-principal a {
  color: #fff;
}
section:nth-child(2) .contenedor .texto .texto-principal a i {
  padding-right: 1em;
}
section:nth-child(2) .contenedor .texto .texto-principal a:hover {
  color: #674a77;
  font-weight: bold;
}
section:nth-child(2) .contenedor .texto .texto-principal a:last-child {
  display: block;
  width: 100%;
  padding-top: 0.5em;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown {
  width: 100%;
  margin-bottom: 1em;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown:nth-child(4) {
  margin-bottom: 0;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown button {
  background-color: #fff;
  padding: 1em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown button p {
  text-transform: uppercase;
  font-family: 'Akzidenz-Grotesk Pro';
  font-weight: bold;
  color: #906AA4;
  text-align: left;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown button i {
  margin-left: 0.5em;
  color: #906AA4;
  font-size: 1.5em;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown .dropdown-content {
  padding: 1em 0;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown .dropdown-content p {
  color: #fff;
  text-align: justify;
  margin-bottom: 0.5em;
}
section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown .dropdown-content p:nth-child(1) {
  padding-top: 0.5em;
}
section:nth-child(2) .contenedor .imagen {
  width: 45%;
}
footer {
  background-color: rgba(255, 255, 255, 0);
  color: #082046;
}
/* Responsive */
@media (min-width: 901px) and (max-width: 1100px) {
  section:nth-child(2) .contenedor {
    align-items: center;
  }
  section:nth-child(2) .contenedor .imagen {
    width: 60%;
  }
  section:nth-child(2) .contenedor .imagen img {
    width: 100%;
  }
}
@media all and (max-width: 900px) {
  /* Encabezado */
  section:nth-child(1) .contenedor nav {
    justify-content: center;
    margin-top: 3em;
  }
  /* Contenido */
  section:nth-child(2) .contenedor {
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
  }
  section:nth-child(2) .contenedor .texto {
    width: 70%;
  }
  section:nth-child(2) .contenedor .texto .texto-principal {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  section:nth-child(2) .contenedor .texto .texto-principal h2 {
    text-align: center;
  }
  section:nth-child(2) .contenedor .texto .texto-principal a {
    font-size: 1.2em;
    margin-bottom: 0.5em;
  }
  section:nth-child(2) .contenedor .texto .texto-principal a span {
    display: none;
  }
  section:nth-child(2) .contenedor .texto .texto-principal a i {
    padding-right: 0.5em;
  }
  section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown .dropbtn {
    width: 100%;
  }
  section:nth-child(2) .contenedor .imagen {
    width: 100%;
  }
}
@media all and (max-width: 500px) {
  /* Encabezado */
  section:nth-child(1) .contenedor header .logo {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  section:nth-child(1) .contenedor header .logo a {
    width: 70%;
  }
  /* Contenido */
  section:nth-child(2) .contenedor {
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
  }
  section:nth-child(2) .contenedor .texto {
    width: 100%;
  }
  section:nth-child(2) .contenedor .texto .texto-principal {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  section:nth-child(2) .contenedor .texto .texto-principal h2 {
    text-align: center;
  }
  section:nth-child(2) .contenedor .texto .texto-principal a {
    font-size: 1.1em;
    margin-bottom: 0.5em;
  }
  section:nth-child(2) .contenedor .texto .texto-principal a span {
    display: none;
  }
  section:nth-child(2) .contenedor .texto .texto-principal a i {
    padding-right: 0.5em;
  }
  section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  section:nth-child(2) .contenedor .texto .contenedor-informacion .dropdown .dropbtn {
    width: 100%;
  }
  section:nth-child(2) .contenedor .imagen {
    width: 100%;
  }
}
@media screen and (max-width: 400px) {
  section:nth-child(1) .contenedor nav ul li {
    font-size: 0.9em;
  }
}
@media screen and (max-width: 320px) {
  section:nth-child(1) .contenedor nav ul li {
    font-size: 0.8em;
  }
}
